Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# position2d.h File Reference

`#include "vector2d.h"`

Go to the source code of this file.

## Namespaces

namespace | irr

| Everything in the Irrlicht Engine can be found in this namespace.
namespace | irr::core

| Basic classes such as vectors, planes, arrays, lists, and so on can be found in this namespace.

## Defines

#define | position2d vector2d

## Typedefs

typedef vector2d< f32 > | irr::core::position2df
typedef vector2d< s32 > | irr::core::position2di

## Define Documentation

#define position2d vector2d

Definition at line 29 of file position2d.h.

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Feb 14 13:06:59 2010 by Doxygen (1.6.2)